Subject: New Reply Received - worst online store and customer service ever seen !!:-1::-1::-1::-1::-1::-1::-1::-1::-1::-1::-1::-1:...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 13:45:07 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  worst online store and customer service ever seen !!:-1::-1::-1::-1::-1::-1::-1::-1::-1::-1::-1::-1:...  Ticket comment <div>After I made the order, and when I went to receive it, it was canceled without returning to me on the pretext that it was damaged .... I do not know what all this negligence and recklessness with customers ... a situation in the end of unprofessionalism even when talking with the customer service ... you are really bad Extremely!!!!!!!!!!!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1436430